<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/login_scrollview"
    android:layout_width="fill_parent"
    android:layout_height="match_parent"
    android:background="@drawable/blue_bg"
    android:orientation="vertical">

    <include
        layout="@layout/shadow_logo_header"/>
    <include layout="@layout/shadow_login_header"/>


    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="1dp"
        android:background="@android:color/transparent"
        android:orientation="vertical"/>
    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/transparent_white"
        android:gravity="center_vertical"
        android:padding="@dimen/column_padding"
        android:layout_marginBottom="5dp"
        >

        <TextView
            android:text="@string/username"
            android:layout_width="90dp"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:textColor="@android:color/white"
            android:textAppearance="?android:attr/textAppearanceMedium"
            android:textStyle="bold"
            />

        <EditText
            android:id="@+id/shadowName"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/et_rounded_corner"
            android:padding="5dp"
            android:layout_marginLeft="@dimen/margin_bottom"
            android:inputType="textEmailAddress"
            tools:ignore="UnusedIds"/>

    </LinearLayout>

    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/transparent_white"
        android:gravity="center_vertical"
        android:padding="@dimen/column_padding"
        android:layout_marginBottom="5dp"
        >

        <TextView
            android:text="@string/sc_login_label_password"
            android:layout_width="90dp"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:textColor="@android:color/white"
            android:textAppearance="?android:attr/textAppearanceMedium"
            android:textStyle="bold"
            />

        <EditText
            android:id="@+id/password"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/et_rounded_corner"
            android:padding="5dp"
            android:layout_marginLeft="@dimen/margin_bottom"
            android:inputType="textPassword"
            android:imeActionId="@+id/action_login"
            android:imeActionLabel="@string/login"
            tools:ignore="UnusedIds"/>

    </LinearLayout>
</LinearLayout>



<!--
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    android:background="@drawable/blue_bg"
    >

    <ImageView
        android:id="@+id/logo"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@drawable/logo"
        android:layout_above="@+id/container"
        android:layout_centerHorizontal="true"
        android:layout_centerVertical="true"
        />
    <LinearLayout
        android:id="@+id/container"
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:layout_centerInParent="true"
        >
<LinearLayout
    android:orientation="horizontal"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

     <TextView
        android:layout_weight="1"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        />

    <EditText
        android:id="@+id/shadowName"
        android:layout_weight="8"
        android:layout_width="0dp"
        android:layout_marginTop="@dimen/activity_horizontal_margin"
        android:hint="@string/shadowname"
        style="@style/et_style"
        android:inputType="text"
        />

    <TextView
        android:layout_weight="1"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        />
</LinearLayout>

    <LinearLayout
        android:orientation="horizontal"
        android:layout_gravity="center"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:layout_weight="1"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            />

        <EditText
            android:id="@+id/password"
            android:layout_weight="8"
            android:layout_width="0dp"
            android:layout_marginTop="@dimen/activity_horizontal_margin"
            android:hint="@string/password"
            android:imeActionId="@+id/action_login"
            android:imeActionLabel="@string/login"
            style="@style/et_style"
            android:inputType="textPassword"
            />

        <TextView
            android:layout_weight="1"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            />

    </LinearLayout>
</LinearLayout>

    <TextView
        android:id="@+id/login_txt"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/login"
        android:textColor="@android:color/white"
        android:textAppearance="?android:attr/textAppearanceMedium"
        android:layout_alignParentBottom="true"
        android:layout_alignParentRight="true"
        android:padding="@dimen/activity_horizontal_margin"
        />

</RelativeLayout>
-->
